package org.apache.seatunnel.transform.conversion;

import org.apache.seatunnel.api.configuration.Option;
import org.apache.seatunnel.api.configuration.Options;

import java.util.List;

public class TypeConversionTransformConfig {

    public static final Option<List<TypeConversionEntity>> KEY_FILTER_FIELD =
            Options.key("filter_field")
                    .listType(TypeConversionEntity.class)
                    .noDefaultValue()
                    .withDescription("The field you want to filter");
}
